Subject: Re: PPC 405GPr support in linux 2.4.32

From: Stephen Williams <[email-masked]>
Date: Mon, 01 May 2006 08:21:14 -0700

Marcelo Tosatti wrote:
> Folks,
> 
> The v2.4 patch acceptance policy has been shifting gradually from
> "accept new features" to "critical fixes only", and at this point in
> time the goal is to have a minimal amount of modifications as possible.
> 
> There should be no need for major patch reworking with reference to new
> v2.4 releases.
> 
> Willy Tarreau created a repository of useful v2.4 patches for this sort
> of situations. Stephen, Eugene, I think the 405GPr patches are good candidates.
> 
> http://w.ods.org/linux/kernel/2.4/lkup/hardware.html

This (and things like it) needs to be *much* better advertised.
I had no idea it existed, or where I would look for such a thing.
It does no one any good if no one thinks to look for it;-)

If course the next major question is how does one submit patches
to this system?
-- 
Steve Williams                "The woods are lovely, dark and deep.
steve at icarus.com           But I have promises to keep,
http://www.icarus.com         and lines to code before I sleep,
http://www.picturel.com       And lines to code before I sleep."